Back to YouTube
TikHub·YouTube

YouTube Web V2: Get video sub comments

/api/v1/youtube/web_v2/get_video_comment_repliessync$0.003 / call

Get video second-level comment replies (TikHub · YouTube Web V2)

Input
  • continuation_tokenstringrequired

    Reply continuation token from first-level comment

  • language_codestring

    Language code (default "zh-CN")

  • country_codestring

    Country code (default "US")

  • need_formatboolean

    Whether to clean and format the data (default true)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/youtube/web_v2/get_video_comment_replies","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.